@font-face {
    font-family: 'sh';
    src: url('/sh/assets/fonts/NotoSans-Regular.ttf') format('truetype'), url('/sh/assets/fonts/NotoSans-Italic.ttf') format('truetype'), url('/sh/assets/fonts/NotoSans-BoldItalic.ttf') format('truetype'), url('/sh/assets/fonts/NotoSans-Bold.ttf') format('truetype');
}
body{
    margin: 0;
    background-color: #ffffff;
    font-family: 'sh' !important;
    /*font-size: 15px !important;*/
}
.h1,.h2,.h3,.h4,.h5,.h6{
    font-family: 'sh' !important;
}
.transborda{
    width: 106.1% !important;
}
.border-right{
    border-right: 60px solid #0095a0;
    margin-right: -45px;

}
.border-left{    
    border-left: 60px solid #005533;
    margin-left: -45px;
}
.border-right-inversao{
    border-right: 60px solid #005533;
    margin-right: -60px;

}
.border-left-inversao{    
    border-left: 60px solid #0095a0;
    margin-left: -60px;
}

/* HEADER */
.header{
    display: inline-flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-wrap: wrap;
    padding: 15px 0 15px 0 !important;
}
.menu-superior{
    display: flex;*/
    /*justify-content: space-around;*/
    align-items: center;
    flex-wrap: wrap;
    list-style: none;
	padding: 0;
    margin: 0;
	margin-top: 5px;
}
.item-menu-superior{
    /*height: 25px;*/
    font-size: 12px !important;
}
.item-menu-superior:hover{
    border-bottom: 12px solid #005533;
    height: 35px;
}

.item-menu-superior a{
    padding: 10px;
    text-decoration: none;
}
.item-menu-superior a:hover{
    text-decoration: none;
    color: #ffffff;
    background-color: #008379;
}
.btn-busca{
    position: absolute;
    top: 10px;
    right: 40px;
    color: #ccc;
    z-index: 1;
}
/* /HEADER */

/* MAIN MENU */
.main-menu{
    background-color: #fafafa;
    padding: 0 !important;
    width: 100% !important;
}
.column{
    width: 100%;
    margin: 0 !important;
}
.item-main-menu{
    padding: 15px 20px !important;
    font-size: 16px !important;
}
.item-link{
    padding: 10px 15px !important;
}
/* #one{
    border-bottom: 5px solid #1f77b9;
}
#two{
    border-bottom: 5px solid #1d79b7;
}
#three{
    border-bottom: 5px solid #1482b0;
}
#four{
    border-bottom: 5px solid #0d89aa;
}
#five{
    border-bottom: 5px solid #0590a4;
}
#six{
    border-bottom: 5px solid #0194a1;
}
#seven{
    border-bottom: 5px solid #0095a0;
} */
#topNav ul.nav > li:last-child{
    border-right: none !important;
}
/* /MAIN MENU */

.sticky-container{
    /*background-color: #333;*/
    padding: 0px;
    margin: 0px;
    position: absolute;
    right: -42px;
    top: 0;
    width: 82px;
    z-index: 99999;

}
.sticky li{
    list-style-type: none;
    background-color: #017d86;
    color: #efefef;
    height: 43px;
    padding: 0px;
    margin: 0px 0px 7px 0px;
    -webkit-transition:all 0.25s ease-in-out;
    -moz-transition:all 0.25s ease-in-out;
    -o-transition:all 0.25s ease-in-out;
    transition:all 0.25s ease-in-out;
    cursor: pointer;
    /* filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); 
            filter: gray; 
            -webkit-filter: grayscale(100%);  */

}
.sticky li:hover{
    margin-left: 0px;
    /*-webkit-transform: translateX(-115px);
    -moz-transform: translateX(-115px);
    -o-transform: translateX(-115px);
    -ms-transform: translateX(-115px);
    transform:translateX(-115px);*/
    /*background-color: #8e44ad;*/
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
            -webkit-filter: grayscale(0%);
}
.sticky li img{
    width: 40px;
    height: 43px;
    float: left;
    margin: 0;
    margin-right: 10px;
}
.sticky li p{
    padding: 0px;
    margin: 0px;
    text-transform: uppercase;
    line-height: 43px;
}
.sticky li a{
    color:#dddddd;
    text-decoration: none;
}
/* /REVOLUTION SLIDER */

/* SECTION NOTÍCIAS*/
.section-news{
    padding: 0 !important;
}
.row-news{
    margin-right: -60px !important;
}
.news{
    padding: 50px 30px 0 75px !important;
}
#lead{
    color: #185c91 !important;
    margin: 0 !important;
    line-height: 1 !important;
    width: 100% !important;
}
#lead:hover{
    width: 100% !important;
}
.descricao{
    line-height: 1.4 !important;
    width: 100% !important;
    margin-bottom: 0px !important;
}
.descricao:hover{
    width: 100% !important;
}
.img-news-column{
    padding: 0 !important;
}
.img-news{
    width: 100%;
}
.hover-news{
    margin-left: 60px !important;
    width: 90% !important;
    margin-left: 60px !important;
}
.margin{
    margin-bottom: 10px !important;
}
.margin:last-child{
    margin-bottom: 0px !important;
}
.hover-news:hover{
    width: 100% !important;
    cursor: pointer;
    background-color: #f1f1f1;
    border-left: 45px solid #005533;
    margin-left: 0 !important;
    padding-left: 15px !important;
}
.news {
    padding: 50px 30px 0 0px !important;
}
/* /SECTION NOTÍCIAS */

/* SECTION UNIDADES */
.unidades{
    padding: 0 !important;
}
.titulo{
    color: #005533;
    font-weight: bold;
    font-size: 3em;
    padding: 0 45px;
    margin: 50px 0 32px 0 !important;
}
.legenda{
    max-width: 262px;
    margin: 0 auto;
}
.legenda p{
    padding: 5px 10px;
    background-color: #1f77b9;
    color: #fff;
    font-weight: bold;
    text-align: left;
}
.legenda-dois{
    max-width: 262px;
    margin: 0 auto;
}
.legenda-dois p{
    padding: 5px 10px;
    background-color: #0095a0;
    color: #fff;
    font-weight: bold;
    text-align: left;
}
/* /SECTION UNIDADES*/

/* SECTION MAP */
.map{
    padding: 0;
}
.map-cemporcento{
    width: 100% !important;
}
/* /SECTION MAP */

/* FOOTER */
.footer-hc{
    background-color: #fff !important;
    border-top: none !important;
}
.footer-hc li{
    border-bottom: none !important;
}
.footer-hc li::after{
    border-bottom: none !important;
}
.footer{
    width: 104.2% !important; 
    padding-right: 0 !important; 
    background-color: #007cbd;
}
.espacamento{
    padding: 40px 0 0 45px;
}
.acreditacoes{
    font-weight: bold;
}
.menu-rodape{
    display: flex;
    color: #fff;
    list-style: none;
    justify-content: flex-start;
    flex-wrap: wrap;
    align-items: center;
    padding-left: 0 !important;
}
.item-menu-rodape{
    padding: 0 7px !important;
    border-left: 2px solid #fff;
}
.item-link-footer{
    font-size: 16px !important;
    text-decoration: none !important;
    color: #fff !important;
}
.item-link-footer:hover{
    text-decoration: underline !important;
}
.one,.two,.three{
    margin-bottom: 40px;
}
p.copy{
    color: #fff !important;
}
.col-apoio{
    background-color: #fff !important;
    padding: 0 !important;
    height: 375px;
    border-right: 25px solid #0095a0;
}
.col-espacamento{
    padding: 55px 0 50px 0 !important;
}
.apoio{
    color: #007cbd !important;
    font-weight: bold;
}
.img-apoio{
    width: 30% !important;
}
/* /FOOTER */


/* ============================================================================= MEDIA QUERIES ================================================================================ */
/* MAX-WIDTH: 3000PX */
@media only screen and (min-width: 1701px) and (max-width: 3000px){
    .legenda{
        width: 100% !important;
    }
}
/* MAX-WIDTH: 1700PX */
@media only screen and (min-width: 1441px) and (max-width: 1700px){
    .item-main-menu{
        padding: 20px 30px !important;
    }
    .transborda{
        width: 107.8% !important;
    }
    .legenda{
        width: 100% !important;
    }
}
/* MIN-WIDTH: 1680PX */
@media only screen and (min-width: 1680px) and (max-width: 1900px){
    .transborda{
        width: 106.1% !important;
    }
    .carousel{
        width: 100% !important;
    }
}
@media only screen and (min-width: 1680px) and (max-width: 1700px){
    .legenda{
        width: 100% !important;
    }
}
/* MAX-WIDTH: 1679PX */
@media only screen and (min-width: 1441px) and (max-width: 1679px){
    .item-main-menu{
        padding: 15px 20px !important;
    }
    .legenda, .legenda-dois{
        width: 95% !important;
    }
}
/* MAX-WIDTH: 1440PX */
@media only screen and (max-width: 1440px){
    .column{
        width: 100%;
    }
    .item-main-menu {
        padding: 15px 20px !important;
    }
    /* SECTION NEWS */
    #lead{
        font-size: 15px !important;
    }
    .descricao{
        font-size: 11.5px !important;
    }
    /* SECTION UNIDADES */
    .transborda{
        width: 107.8% !important;
    }
    .legenda, .legenda-dois{
        width: 95% !important;
    }
    /* FOOTER */
    .footer{
        width: 105.2% !important;
    }
}
/* MAX-WIDTH: 1439PX */
@media only screen and (max-width: 1439px){
    .item-main-menu{
        padding: 15px 20px !important;
    }
}
/* MIN-WIDTH: 1380PX */
@media only screen and (min-width: 1380px){
    .container {
        width: 1300px;
    }
}
/* MAX-WIDTH: 1080PX*/
@media only screen and (max-width: 1080px){
    .item-main-menu {
        padding: 20px 18px !important;
    }
}
/* MAX-WIDTH: 1024PX*/
@media only screen and (max-width: 1024px){
    .column{
        width: 100% !important;
    }
}

/* MAX-WIDTH: 1000PX */
@media only screen and (max-width: 1000px){
    .sticky-container, .hide_modile{
        display: none !important;
    }
}

.social, img, .btn, .button {
    border-radius: 10px !important;
}

.owl-carousel .owl-item div {
    text-align: left !important;
}
#texto {
    text-align: justify;
}
.label, .nav-pills>li a, .thumbnail, textarea.form-control, select.form-control, input.form-control, .dropdown-menu {
    border-radius: 5px;
}
.sky-form .input input, .sky-form .select select, .sky-form .textarea textarea {
    border-radius: 5px;
}
.nao_mostra_site {
	display: none;
}

.whats {
	position: fixed;
    bottom: 70px;
    padding: 0px;
    box-sizing: border-box;
    text-align: right;
    white-space: nowrap;
    z-index: 10001;
	right: 10px;
}
/*h1, h2, h3, h4, h5, h6 {
    color: #333 !important;
}*/